id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: vi-VN
content:
  incident.state.not_started: Chưa bắt đầu
  incident.state.investigating: Đang điều tra
  incident.state.false_positive: Khẳng định sai
  incident.state.closed: Đã đóng
